html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline-width: 0
}

input[type=text], textarea {
    outline-width: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:before, blockquote:after {
    content: '';
    content: none
}

q:before, q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.imageOverlayContainer p {
    line-height: 1.5em;
    margin-bottom: 8px
}

#header {
    width: 100%;
    background-color: #fff;
    position: relative;
    max-width: 1170px;
    overflow: hidden;
    margin: 0 auto;
    padding-left: 274px
}

@media screen and (max-width: 980px) {
    #header {
        display: none
    }
}

.topBarContainer {
    width: 100%;
    position: relative;
    z-index: 300;
    background-color: #000
}

.topBar {
    height: 52px;
    background-color: #000;
    width: 100%;
    max-width: 1170px;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 52px;
    z-index: 100;
    margin: 0 auto;
    position: relative;
    font-size: 18px
}

.topBar .backLink, .topBar .info {
    color: #fff;
    text-decoration: none;
    outline-width: 0;
    vertical-align: middle;
    position: absolute;
    left: 0;
    padding: 0 15px;
    width: 52px;
    z-index: 100;
    text-align: center
}

.topBar .info {
    left: initial;
    display: none;
    right: 0px
}

@media screen and (max-width: 980px) {
    .topBar .info {
        display: block
    }
}

.topBar .info i {
    font-size: 30px
}

.topBar .backIcon {
    font-size: 30px;
    vertical-align: middle
}

.topBar .pageTitleContainer {
    height: 52px;
    position: absolute;
    top: 0;
    left: 299px;
    display: table
}

@media screen and (max-width: 980px) {
    .topBar .pageTitleContainer {
        left: 0;
        width: 100%
    }
}

.topBar .pageTitle {
    color: #fff;
    display: table-cell;
    vertical-align: middle
}

@media screen and (max-width: 980px) {
    .topBar .pageTitle {
        text-align: center;
        width: 100%;
        padding: 0 52px 0 52px
    }
}

#logo-container {
    display: table;
    width: 274px;
    left: 0;
    position: absolute;
    height: 260px;
    text-align: center;
    vertical-align: middle
}

#logo-container a {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    display: block
}

#logo-container a img {
    display: block
}

.headerImage {
    display: inline-block;
    float: left;
    position: relative
}

.headerImage img {
    display: block
}

.headerImage h1 {
    color: #fff;
    position: absolute;
    left: 15px;
    bottom: 15px;
    font-family: 'platform-medium', Arial, sans-serif;
    font-size: 50px
}

.headerImage .determinatiesleutel {
    font-family: 'platform-regular', Arial, sans-serif;
    font-size: 43px
}

.topBar .pageTitle {
    display: none
}

@media screen and (max-width: 980px) {
    .topBar .pageTitle {
        display: table-cell
    }
}

#left {
    width: 274px;
    margin-left: -274px;
    float: left
}

.filterToggle {
    font-size: 30px;
    background-color: #009ee0;
    display: none;
    color: #fff;
    position: absolute;
    right: 0;
    top: 52px;
    z-index: 400;
    cursor: pointer;
    width: 52px;
    height: 52px
}

.filterToggle i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -16px
}

@media screen and (max-width: 980px) {
    .filterToggle {
        display: block
    }
}

@media screen and (max-width: 980px) {
    .menuOpen #facets {
        margin-right: 0;
        z-index: 400
    }

    .menuOpen .filterToggle {
        color: #009ee0;
        background-color: #fff;
        background-color: rgba(255, 255, 255, 0.8);
        border-left-width: 3px;
        border-bottom-width: 3px;
        border-style: solid;
        border-color: #000;
        border-color: rgba(0, 0, 0, 0.1);
        right: 274px
    }
}

@media screen and (max-width: 980px) and (max-width: 350px) {
    .menuOpen .filterToggle {
        right: 200px
    }
}

@media screen and (max-width: 980px) {
    .menuOpen .forceScrollbar {
        height: 100.4%
    }

    .menuOpen #menuOverlay {
        display: block;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 110;
        cursor: pointer
    }
}

#menuOverlay {
    display: none;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-box-flex: 1
}

#menuOverlay .menuOverlayScroll {
    height: 101%
}

#facets {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
    width: 274px;
    position: relative;
    z-index: 200
}

#facets h2 {
    padding: 20px;
    font-weight: bold;
    color: #009ee0
}

@media screen and (max-width: 980px) {
    #facets h2 {
        text-align: center
    }
}

@media screen and (max-width: 980px) {
    #facets {
        position: fixed;
        right: 0;
        top: 52px;
        bottom: 0;
        margin-right: -274px
    }

    #facets .scrollable {
        border-left-width: 3px;
        border-left-style: solid;
        border-color: #000;
        border-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        overflow-y: scroll;
        width: 100%;
        top: 49px;
        bottom: 0
    }
}

@media screen and (max-width: 350px) {
    #facets {
        width: 200px;
        margin-right: -200px
    }
}

#facets .clearSelectionBtn {
    padding: 10px;
    margin-bottom: 10px
}

#facets .clearSelectionBtn #clearSelectionLink {
    text-decoration: none;
    color: #000;
    padding: 10px;
    display: block;
    background-color: #eeede9
}

#facets .clearSelectionBtn #clearSelectionLink i {
    float: right
}

#facet-categories-menu {
    width: 100%;
    display: block
}

@media screen and (max-width: 980px) {
    #facet-categories-menu {
        overflow-y: auto
    }
}

#facet-categories-menu > ul {
    padding: 0 10px;
    width: 100%
}

@media screen and (max-width: 980px) {
    #facet-categories-menu > ul {
        padding-top: 10px
    }
}

#facet-categories-menu > ul > li {
    width: 100%
}

#facet-categories-menu > ul > li > a {
    width: 100%;
    background-color: #009ee0;
    color: #fff;
    display: block;
    padding: 10px;
    text-decoration: none;
    padding-right: 20px;
    position: relative;
    margin-bottom: 10px
}

#facet-categories-menu > ul > li > a .menuToggleIcon {
    position: absolute;
    right: 10px
}

#facet-categories-menu > ul > li:last-child .last:last-child {
    margin-bottom: 0
}

#facet-categories-menu .closed .down {
    display: block
}

#facet-categories-menu .closed .up {
    display: none
}

#facet-categories-menu .open .down {
    display: none
}

#facet-categories-menu .open .up {
    display: block
}

#facet-categories-menu [id^=character-group] {
    padding: 0 10px
}

#facet-categories-menu [id^=character-group].hidden {
    display: none
}

#facet-categories-menu .inner {
    display: block;
    margin-bottom: 10px
}

#facet-categories-menu .inner a, #facet-categories-menu .inner.disabled, #facet-categories-menu .inner.emergent_disabled {
    display: block;
    padding: 10px;
    width: 100%;
    background-color: #eeede9;
    text-decoration: none;
    color: #000;
    outline-width: 0
}

#facet-categories-menu .inner.disabled {
    color: #aaa;
    text-decoration: line-through
}

#facet-categories-menu .inner.emergent_disabled {
    color: #aaa
}

#facet-categories-menu .inner .removeBtn {
    padding-right: 34px;
    color: #009ee0;
    position: relative
}

#facet-categories-menu .inner .removeBtn i {
    color: #e3004a;
    position: absolute;
    top: 10px;
    right: 10px
}

#facet-categories-menu .facetValueHolder {
    background-color: #eeede9;
    color: #009ee0;
    position: relative
}

#legendContainer {
    padding-left: 20px;
    margin-bottom: 25px
}

#legendContainer h2 {
    color: #009ee0;
    margin-bottom: 20px;
    font-weight: bold
}

#legendContainer ul {
    padding-left: 10px
}

#legendContainer li {
    vertical-align: middle;
    margin-bottom: 10px
}

#legendContainer img {
    width: 30px;
    vertical-align: middle;
    margin-right: 20px;
    display: inline-block
}

#dataSourceContainer {
    padding-left: 20px;
    margin-bottom: 25px
}

#dataSourceContainer h2 {
    color: #009ee0;
    margin-bottom: 20px;
    font-weight: bold
}

#dataSourceContainer img {
    margin-left: 10px
}

.colofon {
    padding-left: 10px;
    padding-bottom: 10px
}

.colofon a {
    text-decoration: none;
    color: #000;
    padding: 10px;
    display: block;
    background-color: #eeede9
}

.state-image-caption {
    line-height: 1.5
}

@media screen and (max-width: 980px) {
    .searchOpen #quicksearch {
        display: block
    }

    .searchOpen #searchToggle {
        display: none
    }

    .searchOpen .filterToggle {
        display: none
    }
}

#quicksearch {
    padding-right: 52px;
    position: relative
}

@media screen and (max-width: 980px) {
    #quicksearch {
        position: fixed;
        right: 0;
        top: 0;
        left: 0;
        display: none;
        z-index: 200;
        width: 100%
    }
}

#quicksearch #inlineformsearchInput {
    height: 52px;
    -webkit-appearance: none;
    border-radius: 0;
    outline-width: 0;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: 0;
    z-index: 200;
    background-color: #eeede9;
    padding-left: 20px;
    font-size: 16px
}

@media screen and (max-width: 980px) {
    #quicksearch #inlineformsearchInput {
        top: 52px
    }
}

#inlineformsearchButton, #searchToggle {
    position: absolute;
    right: 0;
    border: 0;
    outline-width: 0;
    cursor: pointer;
    background-color: #009ee0;
    height: 52px;
    width: 52px;
    font-size: 24px;
    color: #fff;
    padding: 0;
    z-index: 100;
    text-align: center;
    line-height: 52px
}

@media screen and (max-width: 980px) {
    #inlineformsearchButton, #searchToggle {
        top: 52px
    }
}

#searchToggle {
    display: none;
    left: 0;
    top: 52px
}

@media screen and (max-width: 980px) {
    #searchToggle {
        display: block
    }
}

#content {
    padding-bottom: 15px
}

#dialogRidge {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 274px;
    padding-bottom: 10px;
    overflow: hidden;
    background-color: #fff
}

@media screen and (max-width: 980px) {
    #dialogRidge {
        padding-top: 0;
        padding-left: 0
    }
}

#dialogRidge .photographerName {
    display: none
}

#dialogRidge #content {
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    float: left;
    width: 100%
}

#dialogRidge #results {
    margin-top: 8px
}

#dialogRidge .matrixLink .result-icons {
    padding-right: 50px;
    position: relative
}

#dialogRidge .matrixLink .goToMatrixLink {
    position: absolute;
    width: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background-color: #009ee0;
    bottom: 0;
    right: 0
}

#dialogRidge #results-container {
    margin-left: -7px;
    margin-right: -7px;
    overflow: hidden
}

#dialogRidge #results-container .result {
    margin-bottom: 14px;
    display: inline-block;
    float: left;
    padding-left: 7px;
    padding-right: 7px;
    width: 33.33%
}

#dialogRidge #results-container .result:nth-child(3n+1) {
    clear: both
}

@media screen and (max-width: 675px) {
    #dialogRidge #results-container .result {
        width: 50%
    }

    #dialogRidge #results-container .result:nth-child(3n+1) {
        clear: none
    }

    #dialogRidge #results-container .result:nth-child(2n+1) {
        clear: both
    }
}

@media screen and (max-width: 450px) {
    #dialogRidge #results-container .result {
        width: 100%
    }

    #dialogRidge #results-container .result:nth-child(1n+1) {
        clear: both
    }
}

#dialogRidge #results-container .result-image {
    width: 100%;
    display: block
}

#dialogRidge #results-container .result-labels {
    background-color: #eeede9;
    padding: 10px;
    padding-bottom: 0
}

#dialogRidge #results-container .result-name-scientific {
    color: #009ee0;
    font-weight: bold;
    line-height: 1.5
}

#dialogRidge #results-container .result-name-common {
    line-height: 1.5
}

#dialogRidge #results-container .result-detail {
    background-color: #eeede9;
    padding: 10px
}

#dialogRidge #results-container .result-detail.hidden {
    display: none
}

#dialogRidge #results-container .result-detail ul {
    font-size: 14px;
    line-height: 1.2;
    list-style-type: disc;
    padding-left: 20px
}

#dialogRidge #results-container .result-detail ul li {
    margin-bottom: 5px
}

#dialogRidge #results-container .result-icons {
    background-color: #eeede9;
    overflow: hidden
}

#dialogRidge #results-container .result-icon {
    display: inline-block;
    float: left;
    width: 33.33%;
    padding: 10px;
    border-bottom: 2px solid transparent;
    cursor: pointer
}

#dialogRidge #results-container .result-icon img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 30px
}

#dialogRidge #results-container .result-icon:hover {
    border-bottom-color: #009ee0
}

#dialogRidge #results-container .result-icon.no-content {
    display: none
}

#dialogRidge .headerText {
    padding: 18px 92px 18px 92px;
    text-align: center;
    min-height: 52px;
    font-size: 16px;
    position: relative
}

@media screen and (max-width: 650px) {
    #dialogRidge .headerText {
        padding: 18px 40px 18px 40px
    }

    #dialogRidge .headerText.similarHeader {
        padding: 18px 40px 18px 80px
    }
}

#dialogRidge #similarSpeciesHeader {
    position: relative
}

#dialogRidge #similarSpeciesHeader .clearSimilarSelection {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 52px;
    text-align: center;
    width: 40px;
    color: #009ee0;
    font-size: 18px;
    z-index: 10
}

@media screen and (max-width: 980px) {
    #dialogRidge #similarSpeciesHeader .clearSimilarSelection {
        left: 37px
    }
}

#dialogRidge #show-more-button {
    width: 100%;
    height: 52px;
    -webkit-appearance: none;
    background-color: #009ee0;
    border-radius: 0;
    color: #fff;
    border: 0;
    outline-width: 0;
    cursor: pointer;
    font-size: 14px
}

#dialogRidge .noResults {
    text-align: center;
    margin-top: 150px
}

#dialogRidge .icon-resemblance:empty {
    display: none !important
}

.versionContent {
    padding: 0 20px 20px 20px
}

.footerContainer {
    background-color: #000
}

#footer {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    color: #fff;
    line-height: 70px;
    font-size: 18px;
    padding-left: 10px
}

@media screen and (max-width: 980px) {
    #footer {
        line-height: 20px;
        padding-top: 15px;
        padding-bottom: 15px
    }
}

#footer a {
    text-decoration: none;
    color: #fff
}

#footer .footerLogos {
    display: none;
    margin-top: 15px
}

@media screen and (max-width: 980px) {
    #footer .footerLogos {
        display: block
    }
}

#filterDialogContainer {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 500;
    display: none;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px
}

#filterDialogContainer .facetListType {
    display: inline-block
}

@media screen and (max-width: 800px) {
    #filterDialogContainer .facetListType {
        display: block
    }
}

#filterDialogContainer .facetListType li {
    display: block;
    text-align: left;
    padding-left: 24px
}

#filterDialogContainer .facetListType li img {
    margin-left: -24px
}

#filterDialogContainer a[id^='full-size-link-'] {
    display: none
}

#filterDialogContainer #overlay {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #666;
    opacity: 0.6;
    z-index: 100
}

#filterDialogContainer #dialog {
    overflow-y: auto;
    display: inline-block;
    background-color: #fff;
    margin: 0 auto;
    z-index: 600;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 80%;
    width: 1010px
}

@media screen and (max-width: 1100px) {
    #filterDialogContainer #dialog {
        width: 680px
    }
}

@media screen and (max-width: 800px) {
    #filterDialogContainer #dialog {
        width: 280px
    }
}

#filterDialogContainer #dialog .content {
    padding: 15px;
    overflow-y: auto
}

@media screen and (max-width: 800px) {
    #filterDialogContainer #dialog .content {
        padding: 10px
    }
}

#filterDialogContainer #graphicVaslueSelector {
    overflow: hidden
}

#filterDialogContainer .state-image-container {
    display: inline-block;
    float: left;
    width: 300px;
    margin: 15px
}

#filterDialogContainer .state-image-container:nth-child(3n+1) {
    clear: both
}

@media screen and (max-width: 1100px) {
    #filterDialogContainer .state-image-container:nth-child(3n+1) {
        clear: none
    }

    #filterDialogContainer .state-image-container:nth-child(2n+1) {
        clear: both
    }
}

@media screen and (max-width: 800px) {
    #filterDialogContainer .state-image-container {
        width: 245px
    }

    #filterDialogContainer .state-image-container:nth-child(3n+1) {
        clear: none
    }

    #filterDialogContainer .state-image-container:nth-child(2n+1) {
        clear: none
    }

    #filterDialogContainer .state-image-container:nth-child(1n+1) {
        clear: both
    }
}

#filterDialogContainer .state-images-container {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px
}

#filterDialogContainer .titleContainer {
    width: 100%;
    background-color: #eeede9;
    padding-left: 45px;
    padding-right: 45px
}

@media screen and (max-width: 800px) {
    #filterDialogContainer .titleContainer {
        padding-left: 10px;
        padding-right: 40px;
        text-align: left
    }

    #filterDialogContainer .titleContainer .title {
        font-size: 14px;
        text-align: left
    }
}

@media screen and (max-width: 800px) {
    #filterDialogContainer #state-info {
        text-align: left
    }
}

#filterDialogContainer .title {
    font-size: 22px;
    line-height: 1.3;
    padding-top: 11px;
    padding-bottom: 11px;
    display: block
}

#filterDialogContainer .closeOverlay {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #009ee0;
    font-size: 24px
}

#filterDialogContainer .state-image {
    max-width: 100%
}

#filterDialogContainer .state-image-link {
    display: block;
    text-decoration: none;
    color: #000;
    width: 100%
}

#filterDialogContainer .state-image-irrelevant .state-image-buffer {
    background-color: #fff;
    opacity: 0.3
}

#filterDialogContainer .state-image-irrelevant i {
    display: none
}

#filterDialogContainer .state-image-selected .state-image-link {
    color: #009ee0
}

#filterDialogContainer .state-image-selected .state-image-link i {
    color: #e3004a
}

#filterDialogContainer #state-info {
    padding-top: 15px;
    padding-bottom: 15px
}

#filterDialogContainer #state-value {
    outline-width: 0;
    height: 52px;
    font-size: 16px;
    padding-left: 14px;
    padding-right: 14px;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid #ddd;
    margin-bottom: 15px
}

#filterDialogContainer .buttons {
    margin-top: 15px
}

#filterDialogContainer .buttons li {
    display: inline-block
}

#filterDialogContainer .buttons button {
    height: 52px;
    -webkit-appearance: none;
    border-radius: 0;
    outline-width: 0;
    border: 0;
    font-size: 14px;
    padding-left: 14px;
    padding-right: 14px;
    cursor: pointer;
    display: block;
    width: 80px;
    text-align: center;
    margin: 0 5px
}

#filterDialogContainer .buttons .oke {
    background-color: #009ee0;
    color: #fff
}

#filterDialogContainer .buttons .cancel {
    width: 120px;
    background-color: #eeede9;
    color: #000
}

.imageOverlayContainer {
    max-width: 404px;
    min-width: 300px;
    position: absolute;
    padding-top: 45px;
    top: 50%;
    left: 50%;
    background-color: #fff;
    overflow-y: scroll;
    z-index: 400;
    max-height: 80%;
    max-width: 80%;
    display: none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.imageOverlayContainer .image {
    padding: 20px;
    max-height: 100%
}

.imageOverlayContainer .overlayHeader {
    height: 52px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: table;
    right: 0;
    background-color: #eeede9
}

.imageOverlayContainer .closeOverlay {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -11px;
    color: #009ee0;
    font-size: 24px
}

.imageOverlayContainer img {
    width: 100%
}

.imageOverlayContainer .name {
    padding: 10px 20px;
    min-height: 52px;
    vertical-align: middle;
    display: table-cell
}

.imageOverlayContainer .result-name-scientific {
    font-weight: bold;
    color: #009ee0;
    line-height: 1.4
}

.imageOverlayBackground {
    position: fixed;
    display: none;
    background-color: #666;
    opacity: 0.6;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 230;
    right: 0
}

.imageOverlayContainer-open .imageOverlayBackground, .imageOverlayContainer-open .imageOverlayContainer {
    display: block
}

.imageOverlayContainer-open.moreInfoOverlay .imageOverlayContainer {
    max-width: 450px
}

.colofonTitle {
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    display: block
}

.facetListType {
    padding-top: 0
}

.facetListType li {
    margin-bottom: 5px;
    line-height: 1.3
}

.facetListType li:last-child {
    margin-bottom: 0
}

.facetListType li a {
    text-decoration: none;
    color: #000
}

#ajaxloader {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -10px;
    margin-left: -10px;
    font-size: 20px;
    display: none;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    text-indent: -9999em;
    z-index: 600;
    -webkit-animation: load 1.3s infinite linear;
    animation: load 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0)
}

@-webkit-keyframes load {
    0%, 100% {
        -webkit-box-shadow: 0 -3em 0 0.2em #000000, 2em -2em 0 0em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 0 #000000;
        box-shadow: 0 -3em 0 0.2em #000000, 2em -2em 0 0em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 0 #000000
    }
    12.5% {
        -webkit-box-shadow: 0 -3em 0 0 #000000, 2em -2em 0 0.2em #000000, 3em 0 0 0 #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 0 #000000, 2em -2em 0 0.2em #000000, 3em 0 0 0 #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    25% {
        -webkit-box-shadow: 0 -3em 0 -0.5em #000000, 2em -2em 0 0 #000000, 3em 0 0 0.2em #000000, 2em 2em 0 0 #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -0.5em #000000, 2em -2em 0 0 #000000, 3em 0 0 0.2em #000000, 2em 2em 0 0 #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    37.5% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 0 #000000, 2em 2em 0 0.2em #000000, 0 3em 0 0em #000000, -2em 2em 0 -1em #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 0 #000000, 2em 2em 0 0.2em #000000, 0 3em 0 0em #000000, -2em 2em 0 -1em #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    50% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 0em #000000, 0 3em 0 0.2em #000000, -2em 2em 0 0 #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 0em #000000, 0 3em 0 0.2em #000000, -2em 2em 0 0 #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    62.5% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 0 #000000, -2em 2em 0 0.2em #000000, -3em 0 0 0 #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 0 #000000, -2em 2em 0 0.2em #000000, -3em 0 0 0 #000000, -2em -2em 0 -1em #000000
    }
    75% {
        -webkit-box-shadow: 0em -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0.2em #000000, -2em -2em 0 0 #000000;
        box-shadow: 0em -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0.2em #000000, -2em -2em 0 0 #000000
    }
    87.5% {
        -webkit-box-shadow: 0em -3em 0 0 #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0 #000000, -2em -2em 0 0.2em #000000;
        box-shadow: 0em -3em 0 0 #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0 #000000, -2em -2em 0 0.2em #000000
    }
}

@keyframes load {
    0%, 100% {
        -webkit-box-shadow: 0 -3em 0 0.2em #000000, 2em -2em 0 0em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 0 #000000;
        box-shadow: 0 -3em 0 0.2em #000000, 2em -2em 0 0em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 0 #000000
    }
    12.5% {
        -webkit-box-shadow: 0 -3em 0 0 #000000, 2em -2em 0 0.2em #000000, 3em 0 0 0 #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 0 #000000, 2em -2em 0 0.2em #000000, 3em 0 0 0 #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    25% {
        -webkit-box-shadow: 0 -3em 0 -0.5em #000000, 2em -2em 0 0 #000000, 3em 0 0 0.2em #000000, 2em 2em 0 0 #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -0.5em #000000, 2em -2em 0 0 #000000, 3em 0 0 0.2em #000000, 2em 2em 0 0 #000000, 0 3em 0 -1em #000000, -2em 2em 0 -1em #000000, -3em 0 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    37.5% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 0 #000000, 2em 2em 0 0.2em #000000, 0 3em 0 0em #000000, -2em 2em 0 -1em #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 0 #000000, 2em 2em 0 0.2em #000000, 0 3em 0 0em #000000, -2em 2em 0 -1em #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    50% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 0em #000000, 0 3em 0 0.2em #000000, -2em 2em 0 0 #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 0em #000000, 0 3em 0 0.2em #000000, -2em 2em 0 0 #000000, -3em 0em 0 -1em #000000, -2em -2em 0 -1em #000000
    }
    62.5% {
        -webkit-box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 0 #000000, -2em 2em 0 0.2em #000000, -3em 0 0 0 #000000, -2em -2em 0 -1em #000000;
        box-shadow: 0 -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 0 #000000, -2em 2em 0 0.2em #000000, -3em 0 0 0 #000000, -2em -2em 0 -1em #000000
    }
    75% {
        -webkit-box-shadow: 0em -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0.2em #000000, -2em -2em 0 0 #000000;
        box-shadow: 0em -3em 0 -1em #000000, 2em -2em 0 -1em #000000, 3em 0em 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0.2em #000000, -2em -2em 0 0 #000000
    }
    87.5% {
        -webkit-box-shadow: 0em -3em 0 0 #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0 #000000, -2em -2em 0 0.2em #000000;
        box-shadow: 0em -3em 0 0 #000000, 2em -2em 0 -1em #000000, 3em 0 0 -1em #000000, 2em 2em 0 -1em #000000, 0 3em 0 -1em #000000, -2em 2em 0 0 #000000, -3em 0em 0 0 #000000, -2em -2em 0 0.2em #000000
    }
}

@media screen and (max-width: 675px) {
    div.pp_default .pp_nav {
        float: none
    }

    .pp_description div {
        margin: 0 !important
    }
}

@font-face {
    font-family: 'platform-medium';
    src: url("../fonts/platform-medium-web.woff") format("woff"), url("../fonts/platform-medium-web.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "platform-regular";
    src: url("../fonts/platform-regular-web.woff") format("woff"), url("../fonts/platform-regular-web.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #eeede9;
    font-size: 14px
}

#scrollContainer {
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 52px;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-box-flex: 1
}

#container {
    max-width: 1170px;
    margin: 0 auto;
    -webkit-box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.05), -12px 0 8px -4px rgba(0, 0, 0, 0.05);
    box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.05), -12px 0 8px -4px rgba(0, 0, 0, 0.05)
}

#logo-container img {
    height: 190px
}

.versionContent b {
    font-weight: bold
}

.versionContent ul {
    padding-left: 15px;
    list-style-type: disc
}

.imageOverlayContainer strong {
    font-weight: bold;
    display: block
}

.adminLink {
    float: right;
    margin-right: 15px;
    padding-top: 10px;
    line-height: 15px
}

.adminLink span {
    vertical-align: top;
    line-height: 50px;
    color: #fff
}

.adminLink .linnaeus {
    color: #009ee0
}

@media screen and (max-width: 980px) {
    .adminLink {
        float: none;
        display: block
    }
}

.adminLink:hover .linnaeus {
    color: #e3004a
}

.colofonLink a {
    float: right;
    color: #fff;
    text-decoration: none;
    margin-right: 10px
}

@media screen and (max-width: 980px) {
    .colofonLink a {
        display: none
    }
}

.link {
    color: #e3004a
}
